× OS Property support center

Previous version : 3.16.0

  • Kurt
  • Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 months 3 weeks ago #133609 by Kurt
Previous version : 3.16.0 was created by Kurt
Hello,

am using a template which requires version 3.16.0 so that I can import sample data. I will update OS property after import.

Error message:
The version 3.17.2 is not supported. Please install the version 3.16.0

How can I get this previous version ?

Please Log in or Create an account to join the conversation.

More
3 months 3 weeks ago #133617 by Mr. Dam
Replied by Mr. Dam on topic Previous version : 3.16.0
Hi,
I have answered you through Ticket system
Thanks
Dam

Please Log in or Create an account to join the conversation.

Moderators: Mr. DamNguyen Phu Quan